Package: php-horde

Status

7 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2013-6364 -- needed needed needed needed needed
CVE-2013-6365 -- needed needed needed needed needed
CVE-2015-7984 -- needed not-affected not-affected not-affected not-affected
CVE-2016-2228 -- needed not-affected not-affected not-affected not-affected
CVE-2017-16906 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-16907 -- needed needed needed needed not-affected
CVE-2017-16908 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-23 00:45:22 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)